    @media all and (min-width:42em) {
    body {
        font-size: 15px
    }
    h1 {
        font-size: 2.3em;
        line-height: 1.2em;
    }
    .primary h2,
    h2 {
        font-size: 1.3em
    }
    .sneakysneaky {
        font-size: 1.5em;
        opacity: 1
    }
    .table-collapse td {
        display: inline-block;
        width: 45%
    }
    .table-collapse td+td {
        margin-left: 9%
    }
    .button {
        padding: 1.5em 2em
    }
    .button-more:hover {
        top: -.2em;
        border-color: rgba(0, 0, 0, .8);
        background: #2b3846;
        color: #fff
    }
    .button-cta:hover {
        top: -.3em;
        border-color: rgba(0, 0, 0, .5);
        background: #f95751;
        color: #fff
    }
    .pullout {
        margin-bottom: 1em
    }
    .image-service-building,
    .image-service-educating,
    .image-service-hosting,
    .image-service-marketing {
        float: right;
        width: 8em;
        margin-left: 2em;
        margin-bottom: 1em;
        padding: .2em;
        border-radius: 999em
    }
    .image-right,
    .image-right-nb {
        width: auto;
        float: right;
        margin-left: 2em;
        margin-bottom: 2em
    }
    .image-right {
        max-width: 15em
    }
    .col-10,
    .col-100,
    .col-20,
    .col-30,
    .col-40,
    .col-50,
    .col-60,
    .col-70 {
        float: left;
        padding: 0 2%
    }
    .col-10 {
        width: 10%
    }
    .col-20 {
        width: 20%
    }
    .col-30 {
        width: 30%
    }
    .col-40 {
        width: 40%
    }
    .col-50 {
        width: 50%
    }
    .col-60 {
        width: 60%
    }
    .col-70 {
        width: 70%
    }
    .col-100 {
        width: 100%
    }
    .empty {
        display: block
    }
    nav {
        width: 100%;
        position: absolute;
        background: 0 0;
        padding: 1.5em 0 1.2em;
        box-shadow: none;
        color: #fff
    }
    .navigation-links {
        float: right;
        width: auto
    }
    .navigation-links li {
        display: block;
        float: left;
        width: auto;
        margin-left: 1.3em;
        border: 0
    }
    .navigation-links li a, .navigation-links li i {
        padding: 0;
        border: 0;
        border-bottom: .1em solid rgba(0, 0, 0, 0);
        font-weight: 700;
        font-size: .85em;
        text-decoration: none;
    }
    .navigation-links li a:hover {
        padding-bottom: .2em;
        border-bottom: .3em solid #FC5254;
        color: #FC5254
    }
    .js .nav-collapse {
        position: relative
    }
    .js .nav-collapse.closed {
        max-height: none
    }
    .nav-toggle {
        display: none
    }
    .logo-main img {
        display: block;
        float: left;
        top: -.7em
    }
    .active {
        opacity: .5;
        height: 2.5em
    }
    .active:before {
        content: "•";
        position: absolute;
        top: .9em;
        width: 100%;
        text-align: center
    }
    .active:hover {
        top: 0!important;
        border: 0!important
    }
    .contact-bar {
        z-index: 99999;
        position: absolute;
        display: block;
        top: 0;
        left: 0;
        width: 100%;
        padding: .5em
    }
    .contact-bar ul {
        text-align: right;
        list-style: none;
        overflow: hidden
    }
    .contact-bar li {
        display: block;
        float: right;
        margin-left: 1em;
        padding-left: 1.4em;
        font-size: .75em;
        color: #fff
    }
    .contact-bar li a {
        color: inherit;
        border: 0
    }
    .contact-phone {
        opacity: .6;
        background: url(/media/171269/icon-contact-phone.png) left center no-repeat
    }
    .contact-tweet {
        opacity: .6;
        background: url(/media/171274/icon-contact-twitter.png) left center no-repeat
    }
    .contact-email {
        opacity: .6;
        background: url(/media/171279/icon-contact-email.png) left center no-repeat
    }
    .contact-email:hover,
    .contact-tweet:hover {
        opacity: 1
    }
    .contact-social {
        width: 11em;
        overflow: hidden;
        padding-left: 0!important
    }
    .contact-social a {
        display: block;
        width: 14.28%;
        float: left;
        padding-left: 3px;
        opacity: 1
    }
    .contact-social a:hover {
        opacity: .6
    }
    .header {
        width: 100%;
        min-height: 6em;
        color: #fff;
        text-align: center
    }
    .header-hero,
    .header-hero-small {
        overflow: hidden;
        background-repeat: no-repeat;
        background-size: 100%;
        background-size: cover
    }
    .header-hero {
        min-height: 25em;
        height: 70%;
        background-image: url(/media/165720/header-hero.jpg);
        background-position: bottom center
    }
    .header-hero-small {
        height: 15em;
        background-position: center center
    }
    .header-blog {
        background-image: url(/media/166235/header-hero-blog.jpg)
    }
    .header-about {
        background-image: url(/media/171095/about.jpg)
    }
    .header-hosting {
        background-image: url(/media/168931/header-hero-hosting.jpg)
    }
    .header-building {
        background-image: url(/media/168136/header-hero-building.jpg)
    }
    .header-marketing {
        background-image: url(/media/168926/header-hero-marketing.jpg)
    }
    .header-educating {
        background-image: url(/media/168921/header-hero-educating.jpg)
    }
    .nav-header-hero {
        z-index: 20;
        position: absolute;
        width: 100%;
        min-height: 10em;
        background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(0, 0, 0, .9)), color-stop(20%, rgba(0, 0, 0, .6)), color-stop(100%, rgba(0, 0, 0, 0)));
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, .9) 0, rgba(0, 0, 0, .6) 20%, rgba(0, 0, 0, 0) 100%);
        background: -moz-linear-gradient(top, rgba(0, 0, 0, .9) 0, rgba(0, 0, 0, .6) 20%, rgba(0, 0, 0, 0) 100%);
        background: -ms-linear-gradient(top, rgba(0, 0, 0, .9) 0, rgba(0, 0, 0, .6) 20%, rgba(0, 0, 0, 0) 100%);
        background: -o-linear-gradient(top, rgba(0, 0, 0, .9) 0, rgba(0, 0, 0, .6) 20%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, .9) 0, rgba(0, 0, 0, .6) 20%, rgba(0, 0, 0, 0) 100%);
        filter: progid: DXImageTransform.Microsoft.gradient(startColorstr='#99000000', endColorstr='#00000000', GradientType=0)
    }
    .header-text {
        z-index: 999;
        top: 40%;
        padding: 0 5%
    }
    .header-text span {
        margin: 0 auto .5em;
        font-size: 2em
    }
    .header-hero-small .header-text h1 {
        font-weight: 700;
        color: #fff;
        text-shadow: 0 .1em 1.5em rgba(0, 0, 0, .7), 0 .1em .5em rgba(0, 0, 0, .9), 0 .2em .2em rgba(0, 0, 0, .3)
    }
    #breadcrumbs li a {
        max-width: none;
        padding: .2em 1em .3em
    }
    .products-box {
        float: left;
        width: 50%;
        padding: 4% 4% 10%;
        height: 19em
    }
    .preface {
        padding: 4em 0;
        text-align: center
    }
    .preface h1 {
        font-size: 2.2em;
        font-weight: 700
    }
    .preface p {
        margin-top: .5em;
        padding: 0 3em;
        font-size: 1.2em;
        line-height: 1.4em
    }
    .intro {
        padding: 5em 0 1em
    }
    .intro-services {
        padding-top: 18em;
        background-size: auto;
        background-position: right top
    }
    .intro-services .col-40 {
        padding-right: 0
    }
    .more-information ul {
        overflow: hidden;
        margin: -1em 0 4em;
        text-align: center
    }
    .more-information ul li {
        float: left;
        width: 31.333%;
        margin: 0 1%
    }
    .area-description {
        margin: 0 auto 4em;
        text-align: center
    }
    .team {
        padding: 5% 0 5em;
        /*background: url(/media/164625/team-large.png) no-repeat;
        background-size: auto;
        background-position: center bottom*/
    }
    .team-member {
        width: 33.33%;
        height: auto;
        padding-bottom: 0;
        border-left: .5em solid #fff
    }
    .crew {
        border-right: .5em solid #fff
    }
    .clients {
        padding: 5% 0
    }
    .clients-buidling,
    .clients-educating,
    .clients-hosting,
    .clients-marketing {
        background-size: auto;
        padding: 5% 0 30em
    }
    .clients-profile img {
        width: 70%;
        margin: 0;
        border: .2em solid #fff;
        outline: 1px solid rgba(0, 0, 0, .1)
    }
    .blog-posts {
        padding: 5% 0
    }
    .blog-card {
        width: 31%;
        margin: 0 1% 2em
    }
    .blog-card-text {
        padding: .5em
    }
    .blog-card:hover {
        top: -.3em;
        background: rgba(255, 255, 255, .1);
        box-shadow: 0 .1em .6em rgba(0, 0, 0, .3);
        text-shadow: 0 .2em .5em rgba(0, 0, 0, .5)
    }
    .blog-card-text h3 {
        font-size: 1.15em;
        text-transform: none;
        letter-spacing: 0
    }
    .icon-services {
        overflow: hidden;
        width: 16.666%;
        margin: 0 0 2em
    }
    .icon-services img {
        -webkit-transition-property: -webkit-transform;
        -moz-transition-property: -moz-transform;
        -o-transition-property: -o-transform;
        transition-property: transform;
        -webkit-transition-duration: .8s;
        -moz-transition-duration: .8s;
        -o-transition-duration: .8s;
        transition-duration: .8s
    }
    .icon-services img:hover {
        -webkit-transform: rotate(360deg);
        -moz-transform: rotate(360deg);
        -o-transform: rotate(360deg);
        transform: rotate(360deg)
    }
    .custom-code {
        padding: 20em 0 3em!important;
        background: url(/media/168449/custom-code.png) no-repeat;
        background-position: 25em 5em;
        background-size: auto
    }
    .custom-domain {
        padding: 20em 0 3em!important;
        background: url(/media/169048/custom-domain.png) no-repeat;
        background-position: 25em 5em;
        background-size: auto
    }
    .custom-seo {
        padding: 20em 0 3em!important;
        background: url(/media/171556/custom-seo.png) no-repeat;
        background-position: 25em 5em;
        background-size: auto
    }
    #wufooFormr7x2s9 {
        min-height: 13em
    }
    .whitepaper-icon {
        float: left;
        width: 20%;
        max-width: none;
        margin-left: -.8em;
        padding-top: 1.8em;
        padding-right: 2em;
        font-size: .7em;
        text-align: center
    }
    .whitepaper-icon p {
        font-size: .8em
    }
    .whitepaper-description {
        float: right;
        width: 80%
    }
    .whitepaper-privacy {
        font-size: .8em;
        font-style: italic
    }
    .hosting-pricing {
        width: 25%;
        text-align: center;
        font-size: .85em
    }
    .hosting-pricing img {
        left: 0;
        margin: 0 0 1em
    }
    .project-list-header p {
        text-align: center
    }
    .project-list-cell {
        width: 33.333%
    }
    .project-arrow-back,
    .project-arrow-next {
        display: block;
        position: fixed;
        z-index: 99;
        top: 50%;
        width: 3em;
        padding: .5em 1em;
        background: rgba(0, 0, 0, .3);
        color: #fff;
        white-space: nowrap;
        overflow: hidden
    }
    .project-arrow-back:hover,
    .project-arrow-next:hover {
        background: #f3383a;
        box-shadow: 0 0 .5em rgba(0, 0, 0, .3)
    }
    .project-arrow-back {
        left: 0
    }
    .project-arrow-next {
        right: 0
    }
    .project-arrow-back p:before {
        padding-right: 1em;
        content: "\2190"
    }
    .project-arrow-next p:before {
        padding-right: 1em;
        content: "\2192"
    }
    .project-arrow-back:hover,
    .project-arrow-next:hover {
        width: auto
    }
    .project-arrow-next:hover p:before {
        display: none
    }
    .project-arrow-next:hover p:after {
        padding-left: 1em;
        content: "\2192"
    }
    .blog-gateway-main .blog-gateway-cell:first-child {
        width: 25em;
        padding-right: 2em
    }
    .blog-gateway-secondary {
        display: table
    }
    .blog-gateway-row {
        display: table-row
    }
    .blog-gateway-cell {
        display: table-cell;
        width: auto;
        padding: 0;
        vertical-align: top;
        border: 0
    }
    .blog-categories {
        list-style: none;
        top: -2em
    }
    .blog-categories li a:hover {
        color: #FC5254
    }
    .b7,
    .blog-gateway-main,
    .blog1,
    .blog2,
    .blog3,
    .blog4,
    .blog5,
    .blog6 {
        padding: 1em;
        border: 1px solid #ccc;
        -webkit-transition: .2s;
        -moz-transition: .2s;
        -ms-transition: .2s;
        -o-transition: .2s;
        transition: .2s
    }
    .b7:hover,
    .blog-gateway-main:hover,
    .blog1:hover,
    .blog2:hover,
    .blog3:hover,
    .blog4:hover,
    .blog5:hover,
    .blog6:hover {
        background: #fff;
        box-shadow: 0 0 1em rgba(0, 0, 0, .5)
    }
    .blog-gateway-main {
        display: table;
        margin-bottom: 2em;
        padding: 1em;
        font-size: 1.1em
    }
    .blog1,
    .blog2,
    .blog3,
    .blog4,
    .blog5,
    .blog6 {
        float: left;
        width: 31.333%;
        margin-right: 3%;
        margin-bottom: 2em;
        font-size: .9em
    }
    .blog3,
    .blog6 {
        margin-right: 0
    }
    .b7 {
        top: -2.5em;
        font-size: .9em
    }
    .blog1 .blog-gateway-cell,
    .blog2 .blog-gateway-cell,
    .blog3 .blog-gateway-cell,
    .blog4 .blog-gateway-cell,
    .blog5 .blog-gateway-cell,
    .blog6 .blog-gateway-cell {
        width: 100%;
        display: block
    }
    .blog-archives {
        list-style: none;
        margin: 1em 0
    }
    .blog-archives span {
        display: inline-block;
        width: 6.5em
    }
	.link-in-bio {
		margin-top: 2em;
	}
	.link-in-bio-image {
		padding: 0.8em;
	}
	.link-in-bio-image img {
		display: block;
	}
	.link-in-bio-image:nth-child(3n+3) {
		margin-right: 0;
	}
    .primary .social-signals {
        visibility: visible;
        display: block;
        top: -.5em;
        float: right
    }
    .share-fb,
    .share-go,
    .share-li,
    .share-pi,
    .share-tw {
        padding: .5em .6em;
        font-size: .9em;
        text-align: right;
        background-position: left center;
        background-repeat: no-repeat;
        background-size: 30%;
        -webkit-transition: all linear .2s;
        -moz-transition: all linear .2s;
        -ms-transition: all linear .2s;
        -o-transition: all linear .2s;
        transition: all linear .2s
    }
    .share-fb:hover,
    .share-go:hover,
    .share-li:hover,
    .share-pi:hover,
    .share-tw:hover {
        top: -.2em;
        opacity: .8
    }
    .share-fb {
        background-image: url(/media/164637/icon-facebook.gif)
    }
    .share-tw {
        background-image: url(/media/164667/icon-twitter.gif)
    }
    .share-go {
        background-image: url(/media/164642/icon-googleplus.gif)
    }
    .share-pi {
        background-image: url(/media/164657/icon-pinterest.gif)
    }
    .share-li {
        background-image: url(/media/164652/icon-linkedin.gif)
    }
    .share-blog:after {
        content: " this post"
    }
    footer {
        padding: 5% 0
    }
    .anchor {
        padding: 1em 0
    }
    @font-face {
        font-family: fontello;
        font-style: normal;
        font-weight: 400;
        src: url(/media/170493/icon-link.eot);
        src: url(/media/170493/icon-link.eot#iefix) format('embedded-opentype'), url(/media/170496/icon-link.woff?34608290) format('woff'), url(/media/170490/icon-link.ttf) format('truetype'), url(/media/170487/icon-link.svg) format('svg')
    }
    li a:link:after,
    p a:link:after {
        display: inline-block;
        padding-right: .1em;
        font-family: fontello;
        font-style: normal;
        font-weight: 400;
        font-variant: normal;
        font-size: .8em;
        text-align: center;
        text-transform: none;
        speak: none;
        content: "\00A0\3009"
    }
    #breadcrumbs li a:after,
    #xsltsearch_navigation a:after,
    .anchor a:after,
    .contact-bar li a:after,
    .navigation-links li a:after,
    .read-more:after,
    .sidebar a:after {
        display: none!important
    }
}

@media all and (min-width:55em) {
    body {
        font-size: 19px
    }
    .project-list-cell {
        width: 25%
    }
    .navigation-links li a, .navigation-links li i {
        font-size: 1em
    }
    .blog-card {
        width: 29%;
        margin: 0 2% 2em
    }
    .blog-card-text {
        padding: 1em
    }
    .primary {
        float: left;
        width: 60%
    }
    .sidebar {
        float: right;
        width: 30%;
        margin-top: 0;
        font-size: .9em
    }
    .sidebar:after {
        content: "\0020"
    }
    .error-page {
        padding: 0 0 50%;
        background: url(/media/165495/droids.jpg) right top no-repeat;
        background-size: cover
    }
    .error-content {
        position: absolute;
        top: 25%;
        left: 20%;
        width: 25em;
        padding: 2em;
        box-shadow: 0 0 2em #000
    }
    .portfolio-results {
        width: 48%;
        margin-bottom: 2%;
        margin-right: 2%;
    }
    .portfolio-results p {
        font-size: 1em;
    }
    .portfolio-results .number {
        font-size: 2.5em;
    }
    .embed-container iframe,
    .embed-container object,
    .embed-container embed {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
    }
    .subscribe .mc-field-group label {
        display: inline-block;
        width: 25%;
    }
    .subscribe .mc-field-group input {
        float: right;
        width: 70%;
    }
    .subscribe .button {
        float: right;
        cursor: pointer;
        font-family: freight-sans-pro, avenir, sans-serif;
    }







/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
